Subject: Re: Burpee's Roly Poly zucchini

From: [email-masked] (JPIFLYFISH)
Date: 14 Mar 1995 21:25:18 -0500

I grew Roly Poly zucchini last summer with some success.  I didn't grow it
on a trellis, but I believe it could be trellised easily enough  (I grew 3
different varieties of cucumbers on a trellis and don't think the Roly
Poly would be much different). It was a nice squash; good for stuffing as
they advertise.  Good luck with it.
John P.